---
name: Pedro Pombeiro
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Verify:Runner</a>
reports_to: elliot-rushton
picture: pedropombeiro.jpg
pronouns: he/him
twitter: pombeiro
linkedin: pedropombeiro
gitlab: pedropombeiro
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Runner Group
- Runner BE Team
projects:
  gitlab-runner: maintainer
  autoscaler: maintainer
  orka: maintainer
  release-cli: reviewer
  gitlab: reviewer backend
story: |
  Pedro has always enjoyed making fellow developers' lives easier and more productive,
  so GitLab is a perfect fit for him. He's worked remotely for the last 2 decades,
  initially in the industrial sector, and more recently on consumer apps such as Plex
  as part of fully distributed teams. You can find his professional background on
  <a href="https://www.linkedin.com/in/pedropombeiro/">LinkedIn</a>.
  When not spending time with his family, you can find him playing music (guitar and piano),
  hiking or skiing in the Swiss mountains.
remote_story: |
  Except for two 3-year stints, my professional career has involved remote work in one way or another.
  Initially at an offshore office and more recently with 100% distributed teams.
  Working on an offshore office gave me some flexibility, but I still felt as the odd one compared to the main team.
  I'd miss out on learning and development opportunities that were tailored to the main team, along with many other opportunities.
  When I moved to Switzerland in 2012 I chose a quiet countryside city where there was basically a single big employer.
  After a while I started realizing that this choice was limiting my growth, as well as the kind of coworkers that I got to work with.
  Fortunately, in 2014, shortly after buying a lifetime subscription for a personal media streaming service called Plex,
  I received a newsletter in which Plex asked for software developers, without any restriction on location,
  and 2 weeks later I was moonlighting with them.
  The fact that my previous employer could no longer use the lack of other opportunities in the region as leverage to
  underpay and to not recognize its workers was a breath of fresh air for me, and it was clear I would likely never work
  co-located again. There are just so many advantages to remote work for me that the alternative is not even something I want to consider.
expertise:
specialty: Runner
